{
  "name": "zweiachtzehn",
  "version": "1.0.0",
  "description": "",
  "main": "helfer.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.10",
    "marked": "^0.4.0",
    "svelte": "^2.6.5",
    "textarea-editor": "^2.1.1"
  }
}
